<?php
$servername = "localhost";
$username = "padyongsc_y";
$password = "60803144_ME";
$db = "padyongsc_y";

$conn = mysqli_connect($servername, $username, $password, $db);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>